This is my request...pls make sure that it got it...I having trouble installing soft in Backtrack 4.
So pls make sure that all the package are install like and latest one


Latest KDE
Gnome Soft(Similar soft like this to install my k750i gprs modem so that I can connect internet)
ATK 1.26.0
CAIRO 1.8.6
GLIB 2.20.3
GLIBMM 2.20.0
GTK+ 2.16.2
LIBGLADE 2.6.4
LIBPNG 1.2.37
PANGO 1.24.2
LIBXML2-2.6.32


Pls make sure the final version got all the package so that soft can install easily...